<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 12</title>
	<script type="text/javascript">
		var texto="Del reves";
			console.log(texto);

		function miFuncion(texto){
			
			var nuevo=texto.split("");
			console.log(nuevo);

			// for(var c=nuevo.length-1; c>=0; c--){
			// 	console.log(nuevo[c]);

			// }
 		// 	console.log(nuevo[c].join(""));
 		
 			nuevo=nuevo.reverse();
 			return nuevo.join(" ");


		}


		texto=miFuncion(texto);
		console.log(texto);


	</script>
</head>
<body>
	
</body>
</html>